#ifndef HELPWIN_H_DEFINED
#define HELPWIN_H_DEFINED

#include "ui_help_win.h"
#include <QDialog>

class HelpWin : public QDialog, public Ui::HelpDialog {
	Q_OBJECT

	public:
		HelpWin(QWidget * p = 0);

	public slots:
		void prev();
		void next();
};

#endif
